{% extends "templates/admin-layout.twig" %}

{% block pageCSS %}{% endblock %}

{% block pageJS %}

	<!--  execute video script  -->
	<script>

		function playPause(element) {
			let videoID = element.getAttribute("data-video")
			let myVideo = document.getElementById(videoID)
			let iconVideo = element.firstElementChild

			if (myVideo.paused) {
				iconVideo.classList.remove('fa-play')
				iconVideo.classList.add('fa-pause')
				myVideo.play()
			} else {
				iconVideo.classList.remove('fa-pause')
				iconVideo.classList.add('fa-play')
				myVideo.pause()
			}
		}

	</script>
	<!--  execute video script  -->

{% endblock %}

{% block content %}

	<!-- begin::pagination tabs -->
	<div class="container">
		<div class="row">
			<div
				class="col-xl-12">

				<!--begin::Nav Panel Widget 1-->
				<div
					class="card card-custom gutter-b card-bg-page bg-transparent">

					<!--begin::Body-->
					<div
						class="card-body p-5 p-md-8">

						<!--begin::Nav Tabs-->
						<ul
							class="dashboard-tabs nav nav-pills nav-primary row row-paddingless m-0 p-0 flex-column flex-sm-row justify-content-center align-items-center" role="tablist">

							<!--begin::Item-->
							<li class="nav-item d-flex col-10 col-md-2 flex-grow-1 flex-shrink-0 mr-0 mb-1 mb-lg-0 rounded bg-white">
								<a class="nav-link border py-3 d-flex flex-grow-1 rounded flex-column align-items-center active" data-toggle="pill" href="#tab_widget_1">
									<span class="nav-text font-size-lg py-1 m-0 font-weight-bold text-center h6">TODOS</span>
								</a>
							</li>
							<!--end::Item-->

							<!--begin::Item-->
							<li class="nav-item d-flex col-10 col-md-2 flex-grow-1 flex-shrink-0 mr-0 mb-1 mb-lg-0 rounded bg-white">
								<a class="nav-link border py-3 d-flex flex-grow-1 rounded flex-column align-items-center" data-toggle="pill" href="#tab_widget_2">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h6">DIA 27</span>
								</a>
							</li>
							<!--end::Item-->

							<!--begin::Item-->
							<li class="nav-item d-flex col-10 col-md-2 flex-grow-1 flex-shrink-0 mr-0 mb-1 mb-lg-0 rounded bg-white">
								<a class="nav-link border py-3 d-flex flex-grow-1 rounded flex-column align-items-center" data-toggle="pill" href="#tab_widget_3">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h6">DIA 28</span>
								</a>
							</li>
							<!--end::Item-->

							<!--begin::Item-->
							<li class="nav-item d-flex col-10 col-md-2 flex-grow-1 flex-shrink-0 mr-0 mb-1 mb-lg-0 rounded bg-white">
								<a class="nav-link border py-3 d-flex flex-grow-1 rounded flex-column align-items-center" data-toggle="pill" href="#tab_widget_4">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h6">DIA 29</span>
								</a>
							</li>
							<!--end::Item-->

							<!--begin::Item-->
							<li class="nav-item d-flex col-10 col-md-2 flex-grow-1 flex-shrink-0 mr-0 mb-1 mb-lg-0 rounded bg-white">
								<a class="nav-link border py-3 d-flex flex-grow-1 rounded flex-column align-items-center" data-toggle="pill" href="#tab_widget_5">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h6">DIA 30</span>
								</a>
							</li>
							<!--end::Item-->

						</ul>
						<!--end::Nav Tabs-->

						<!--begin::Menu Dropdown-->
						<div class=" d-flex justify-content-center mt-3 mt-md-1 mt-lg-3">
							<div class="col-10 p-0 pl-1">
								<div class="dropdown">
									<button class="btn btn-secondary bg-white dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
										Organizar Por:
									</button>
									<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
										<a class="dropdown-item" href="#">Hora</a>
										<a class="dropdown-item" href="#">Dia</a>
										<a class="dropdown-item" href="#">Semana</a>
									</div>
								</div>
							</div>
						</div>
						<!--end::Menu Dropdown-->

						<!--begin::Nav Content-->
						<div class="tab-content my-15 my-md-5 my-lg-8 p-0">
							<!--  begin:Tab pane -->
							<div class="tab-pane active" id="tab_widget_1" role="tabpanel">
								<div
									class="row justify-content-around align-items-center">

									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-6 mb-20 mb-md-0">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-end align-items-end">

											<div class="favorite-interaction pt-2 px-2 pt-md-3 px-md-3 mt-0 d-flex justify-content-end">
												<button class="btn btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>
											<div class="overlay-wrapper">

												<img src="../assets/images/conferencias/live-conferencia-01.png" alt="" class="mw-100 w-100 h-260px"/>

											</div>

											<div class="overlay-layer bg-transparent">
												<button class="btn btn-icon btn-primary btn-circle btn-lg mr-4">
													<i class="icon-md fas fa-play change-icon"></i>
												</button>
											</div>

											<!--begin::Details-->
											<div class="shadow bg-white d-flex dv-sobrepor px-3 px-md-3 px-lg-5 py-3 justify-content-between w-100">

												<div class="text-left p-0">
													<a href="#" class="font-size-sm font-weight-bolder text-dark">
														<span class="font-size-sm font-weight-bolder text-dark h5">DIA 28 |
														</span>
														<span class="font-size-sm font-weight-bolder text-dark h5">LIVE |
														</span>
														<span class="font-size-sm font-weight-bolder text-dark h5">CONFERÊNCIA 01
														</span>
													</a>
													<br class="d-none d-lg-block">
													<span class="d-none d-lg-block">
														Lorem ipsum dolor sit amet, consectetur adipiscing eli.
													</span>
												</div>

												<!--begin:icons sociais interative-->
												<div class="text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 m-0">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 m-0">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 m-0">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												<!--end:icons sociais interative-->

											</div>
											<!--end::Details-->

										</div>
									</div>

									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-6 mb-20 mb-md-0">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-end align-items-end">

											<div class="favorite-interaction pt-2 px-2 pt-md-3 px-md-3 pr-lg-3 d-flex justify-content-between">
												<a href="#" class="btn btn-hover-danger m-0 text-dark-25 border p-1">
													<i class="far fa-dot-circle icon-xl"></i>
													live
												</a>

												<button class="btn btn-icon-warning btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>

											<div class="overlay-wrapper">

												<img src="../assets/images/conferencias/live-conferencia-02.png" alt="" class="mw-100 w-100 h-260px"/>

											</div>

											<div class="overlay-layer bg-transparent">
												<button onclick="" class="btn btn-primary btn-lg mr-4">
													<i class="icon-md fas fa-user-plus"></i>
													inscreva-se
												</button>
											</div>

											<!--begin::Details-->
											<div class="shadow bg-white d-flex dv-sobrepor px-5 px-md-3 px-lg-5 py-3 justify-content-between w-100">

												<div class="text-left p-0">
													<a href="#" class="font-size-sm font-weight-bolder text-dark">
														<span class="font-size-sm font-weight-bolder text-dark h5">DIA 28 |
														</span>
														<span class="font-size-sm font-weight-bolder text-dark h5">LIVE |
														</span>
														<span class="font-size-sm font-weight-bolder text-dark h5">CONFERÊNCIA 02
														</span>
													</a>
													<br class="d-none d-lg-block">
													<span class="d-none d-lg-block">
														Lorem ipsum dolor sit amet, consectetur adipiscing eli.
													</span>
												</div>

												<!--begin:icons sociais interative-->
												<div class="text-right p-0">

													<button class="btn btn-hover-icon-primary p-0 m-0">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-icon-danger btn-hover-icon-danger p-0 m-0">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 m-0">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												<!--end:icons sociais interative-->

											</div>
											<!--end::Details-->

										</div>
									</div>

								</div>

								<div
									class="row justify-content-around align-items-center mt-0 mt-md-15">

									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-6 mb-20 mb-md-0">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-end align-items-end">

											<div class="favorite-interaction pt-2 px-2 pt-md-3 px-md-3 pr-lg-3 d-flex justify-content-end">
												<button class="btn btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>

											<div class="overlay-wrapper">

												<img src="../assets/images/conferencias/live-conferencia-03.png" alt="" class="mw-100 w-100 h-260px"/>

											</div>

											<div class="overlay-layer bg-transparent">
												<button onclick="" class="btn btn-primary btn-lg mr-4">
													<i class="icon-md fas fa-user-plus"></i>
													inscreva-se
												</button>
											</div>

											<!--begin::Details-->
											<div class="shadow bg-white d-flex dv-sobrepor px-5 px-md-3 px-lg-5 py-3 justify-content-between w-100">

												<div class="text-left p-0">
													<a href="#" class="font-size-sm font-weight-bolder text-dark">
														<span class="font-size-sm font-weight-bolder text-dark h5">DIA 28 |
														</span>
														<span class="font-size-sm font-weight-bolder text-dark h5">LIVE |
														</span>
														<span class="font-size-sm font-weight-bolder text-dark h5">CONFERÊNCIA 03
														</span>
													</a>
													<br class="d-none d-lg-block">
													<span class="d-none d-lg-block">
														Lorem ipsum dolor sit amet, consectetur adipiscing eli.
													</span>
												</div>

												<!--begin:icons sociais interative-->
												<div class="text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 m-0">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 m-0">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 m-0">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												<!--end:icons sociais interative-->

											</div>
											<!--end::Details-->

										</div>
									</div>

									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-6 mb-20 mb-md-0">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-end align-items-end">

											<div class="favorite-interaction pt-2 px-2 pt-md-3 px-md-3 pr-lg-3 d-flex justify-content-end">
												<button class="btn btn-icon-warning btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>

											<div class="overlay-wrapper">

												<img src="../assets/images/conferencias/live-conferencia-04.png" alt="" class="mw-100 w-100 h-260px"/>

											</div>

											<div class="overlay-layer bg-transparent">
												<button onclick="" class="btn btn-primary btn-lg mr-4">
													<i class="icon-md fas fa-user-plus"></i>
													inscreva-se
												</button>
											</div>

											<!--begin::Details-->
											<div class="shadow bg-white d-flex dv-sobrepor px-5 px-md-3 px-lg-5 py-3 justify-content-between w-100">

												<div class="text-left p-0">
													<a href="#" class="font-size-sm font-weight-bolder text-dark">
														<span class="font-size-sm font-weight-bolder text-dark h5">DIA 28 |
														</span>
														<span class="font-size-sm font-weight-bolder text-dark h5">LIVE |
														</span>
														<span class="font-size-sm font-weight-bolder text-dark h5">CONFERÊNCIA 04
														</span>
													</a>
													<br class="d-none d-lg-block">
													<span class="d-none d-lg-block">
														Lorem ipsum dolor sit amet, consectetur adipiscing eli.
													</span>
												</div>

												<!--begin:icons sociais interative-->
												<div class="text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 m-0">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 m-0">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 m-0">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												<!--end:icons sociais interative-->

											</div>
											<!--end::Details-->

										</div>
									</div>

								</div>

							</div>
							<!--  end:Tab pane -->

							<!--  begin:Tab pane -->
							<div class="tab-pane" id="tab_widget_2" role="tabpanel">

								<div
									class="row gutter-b">

									<!-- begin:Card details -->
									<div class="card card-custom col-12 col-md-3">

										<div class="card-body p-5 p-md-5 p-lg-8">

											<!-- begin::icons details -->
											<div class="mb-3 mb-md-5 mb-lg-10 d-flex justify-content-around d-md-block">
												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M20 20h-4v-4h4v4zm-6-10h-4v4h4v-4zm6 0h-4v4h4v-4zm-12 6h-4v4h4v-4zm6 0h-4v4h4v-4zm-6-6h-4v4h4v-4zm16-8v22h-24v-22h3v1c0 1.103.897 2 2 2s2-.897 2-2v-1h10v1c0 1.103.897 2 2 2s2-.897 2-2v-1h3zm-2 6h-20v14h20v-14zm-2-7c0-.552-.447-1-1-1s-1 .448-1 1v2c0 .552.447 1 1 1s1-.448 1-1v-2zm-14 2c0 .552-.447 1-1 1s-1-.448-1-1v-2c0-.552.447-1 1-1s1 .448 1 1v2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															DIA 27
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">

														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 2c5.514 0 10 4.486 10 10s-4.486 10-10 10-10-4.486-10-10 4.486-10 10-10zm0-2c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm5.848 12.459c.202.038.202.333.001.372-1.907.361-6.045 1.111-6.547 1.111-.719 0-1.301-.582-1.301-1.301 0-.512.77-5.447 1.125-7.445.034-.192.312-.181.343.014l.985 6.238 5.394 1.011z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															15:00
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 20l5 4h-10l5-4zm6-11v2c0 3.309-2.691 6-6 6s-6-2.691-6-6v-2h-2v2c0 4.418 3.582 8 8 8s8-3.582 8-8v-2h-2zm-10 2v-7c0-2.209 1.791-4 4-4s4 1.791 4 4v7c0 2.209-1.791 4-4 4s-4-1.791-4-4zm2-7v4h4v-4c0-1.103-.896-2-2-2-1.103 0-2 .897-2 2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder">
															Dra Quézia
														</span>

													</div>
													
												</div>
											</div>
											<!-- end:: icons details -->

											<!-- begin:: infos details -->
											<div class="mb-3">
												<div class="mb-3">
													<div class="d-flex flex-column align-items-center justify-content-center">
														<h3 class="text-center mb-md-5">CONFERÊNCIA 01</h3>
														<p class="text-dark-65 mb-md-7 font-size-lg font-weight-normal d-block d-md-none d-lg-block">
															Lorem ipsum dolor sit amet, consectetur adipiscing eli.
														</p>
														<button class="btn btn-light-primary">
															<i class="far fa-bell"></i>
															Lembrete
														</button>
													</div>
												</div>
											</div>
											<!-- end:: infos details -->

											<!--begin:icons sociais interative-->
											<div class="mt-6 mt-md-7">
												
												<div class="d-flex justify-content-center text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												
											</div>
											<!--end:icons sociais interative-->

										</div>

									</div>
									<!-- end:Card details -->

									<!-- begin:Card video -->
									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-9 px-0 px-md-5">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-center align-items-center">

											<div class="favorite-interaction pt-3 pr-3 d-flex justify-content-end">
												<button class="btn btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>
										
											<div class="overlay-wrapper">

												<!--  video file teste -->
												<video id="videoID-02" class="mw-100 w-100">
													<source src="../assets/images/videos/adobe-xd-video-teste-rock-n-roll.mp4" type="video/mp4">
												</video>
												<!--  video file teste -->

											</div>

											<div class="overlay-layer bg-transparent">
												<button data-video="videoID-02" onclick="playPause(this)" class="btn btn-icon btn-primary btn-circle btn-lg mr-4">
													<i class="icon-md fas fa-play change-icon"></i>
												</button>
											</div>
										
										</div>
									</div>
									<!-- end:Card video -->

								</div>

								<div
									class="row mt-20 mt-md-10 mt-lg-15">

									<!-- begin:Card details -->
									<div class="card card-custom col-12 col-md-3">

										<div class="card-body p-5 p-md-5 p-lg-8">

											<!-- begin::icons details -->
											<div class="mb-3 mb-md-5 mb-lg-10 d-flex justify-content-around d-md-block">
												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M20 20h-4v-4h4v4zm-6-10h-4v4h4v-4zm6 0h-4v4h4v-4zm-12 6h-4v4h4v-4zm6 0h-4v4h4v-4zm-6-6h-4v4h4v-4zm16-8v22h-24v-22h3v1c0 1.103.897 2 2 2s2-.897 2-2v-1h10v1c0 1.103.897 2 2 2s2-.897 2-2v-1h3zm-2 6h-20v14h20v-14zm-2-7c0-.552-.447-1-1-1s-1 .448-1 1v2c0 .552.447 1 1 1s1-.448 1-1v-2zm-14 2c0 .552-.447 1-1 1s-1-.448-1-1v-2c0-.552.447-1 1-1s1 .448 1 1v2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															DIA 27
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">

														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 2c5.514 0 10 4.486 10 10s-4.486 10-10 10-10-4.486-10-10 4.486-10 10-10zm0-2c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm5.848 12.459c.202.038.202.333.001.372-1.907.361-6.045 1.111-6.547 1.111-.719 0-1.301-.582-1.301-1.301 0-.512.77-5.447 1.125-7.445.034-.192.312-.181.343.014l.985 6.238 5.394 1.011z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															16:00
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 20l5 4h-10l5-4zm6-11v2c0 3.309-2.691 6-6 6s-6-2.691-6-6v-2h-2v2c0 4.418 3.582 8 8 8s8-3.582 8-8v-2h-2zm-10 2v-7c0-2.209 1.791-4 4-4s4 1.791 4 4v7c0 2.209-1.791 4-4 4s-4-1.791-4-4zm2-7v4h4v-4c0-1.103-.896-2-2-2-1.103 0-2 .897-2 2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															Dra Quézia
														</span>

													</div>
													
												</div>
											</div>
											<!-- end:: icons details -->

											<!-- begin:: infos details -->
											<div class="mb-3">
												<div class="mb-3">
													<div class="d-flex flex-column align-items-center justify-content-center">
														<h3 class="text-center mb-md-5">CONFERÊNCIA 02</h3>
														<p class="text-dark-65 mb-md-7 font-size-lg font-weight-normal d-block d-md-none d-lg-block">
															Lorem ipsum dolor sit amet, consectetur adipiscing eli.
														</p>
														<button class="btn btn-light-primary">
															<i class="far fa-bell"></i>
															Lembrete
														</button>
													</div>
												</div>
											</div>
											<!-- end:: infos details -->

											<!--begin:icons sociais interative-->
											<div class="mt-6 mt-md-7">
												
												<div class="d-flex justify-content-center text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												
											</div>
											<!--end:icons sociais interative-->

										</div>

									</div>
									<!-- end:Card details -->

									<!-- begin:Card video -->
									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-9 px-0 px-md-5">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-center align-items-center">

											<div class="favorite-interaction pt-3 pr-3 d-flex justify-content-end">
												<button class="btn btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>
										
											<div class="overlay-wrapper">

												<!--  video file teste -->
												<video id="videoID-02" class="mw-100 w-100">
													<source src="../assets/images/videos/adobe-xd-video-teste-rock-n-roll.mp4" type="video/mp4">
												</video>
												<!--  video file teste -->

											</div>

											<div class="overlay-layer bg-transparent">
												<button data-video="videoID-02" onclick="playPause(this)" class="btn btn-icon btn-primary btn-circle btn-lg mr-4">
													<i class="icon-md fas fa-play change-icon"></i>
												</button>
											</div>
										
										</div>
									</div>
									<!-- end:Card video -->

								</div>

							</div>
							<!--  end:Tab pane -->

							<!--  begin:Tab pane -->
							<div class="tab-pane" id="tab_widget_3" role="tabpanel">
								
								<div
									class="row gutter-b">

									<!-- begin:Card details -->
									<div class="card card-custom col-12 col-md-3">

										<div class="card-body p-5 p-md-5 p-lg-8">

											<!-- begin::icons details -->
											<div class="mb-3 mb-md-5 mb-lg-10 d-flex justify-content-around d-md-block">
												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M20 20h-4v-4h4v4zm-6-10h-4v4h4v-4zm6 0h-4v4h4v-4zm-12 6h-4v4h4v-4zm6 0h-4v4h4v-4zm-6-6h-4v4h4v-4zm16-8v22h-24v-22h3v1c0 1.103.897 2 2 2s2-.897 2-2v-1h10v1c0 1.103.897 2 2 2s2-.897 2-2v-1h3zm-2 6h-20v14h20v-14zm-2-7c0-.552-.447-1-1-1s-1 .448-1 1v2c0 .552.447 1 1 1s1-.448 1-1v-2zm-14 2c0 .552-.447 1-1 1s-1-.448-1-1v-2c0-.552.447-1 1-1s1 .448 1 1v2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															DIA 28
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">

														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 2c5.514 0 10 4.486 10 10s-4.486 10-10 10-10-4.486-10-10 4.486-10 10-10zm0-2c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm5.848 12.459c.202.038.202.333.001.372-1.907.361-6.045 1.111-6.547 1.111-.719 0-1.301-.582-1.301-1.301 0-.512.77-5.447 1.125-7.445.034-.192.312-.181.343.014l.985 6.238 5.394 1.011z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															15:00
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 20l5 4h-10l5-4zm6-11v2c0 3.309-2.691 6-6 6s-6-2.691-6-6v-2h-2v2c0 4.418 3.582 8 8 8s8-3.582 8-8v-2h-2zm-10 2v-7c0-2.209 1.791-4 4-4s4 1.791 4 4v7c0 2.209-1.791 4-4 4s-4-1.791-4-4zm2-7v4h4v-4c0-1.103-.896-2-2-2-1.103 0-2 .897-2 2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															Dr Mauro
														</span>

													</div>
													
												</div>
											</div>
											<!-- end:: icons details -->

											<!-- begin:: infos details -->
											<div class="mb-3">
												<div class="mb-3">
													<div class="d-flex flex-column align-items-center justify-content-center">
														<h3 class="text-center mb-md-5">CONFERÊNCIA 01</h3>
														<p class="text-dark-65 mb-md-7 font-size-lg font-weight-normal d-block d-md-none d-lg-block">
															Lorem ipsum dolor sit amet, consectetur adipiscing eli.
														</p>
														<button class="btn btn-light-primary">
															<i class="far fa-bell"></i>
															Lembrete
														</button>
													</div>
												</div>
											</div>
											<!-- end:: infos details -->

											<!--begin:icons sociais interative-->
											<div class="mt-6 mt-md-7">
												
												<div class="d-flex justify-content-center text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												
											</div>
											<!--end:icons sociais interative-->

										</div>

									</div>
									<!-- end:Card details -->

									<!-- begin:Card video -->
									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-9 px-0 px-md-5">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-center align-items-center">

											<div class="favorite-interaction pt-3 pr-3 d-flex justify-content-end">
												<button class="btn btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>
										
											<div class="overlay-wrapper">

												<!--  video file teste -->
												<video id="videoID-02" class="mw-100 w-100">
													<source src="../assets/images/videos/adobe-xd-video-teste-rock-n-roll.mp4" type="video/mp4">
												</video>
												<!--  video file teste -->

											</div>

											<div class="overlay-layer bg-transparent">
												<button data-video="videoID-02" onclick="playPause(this)" class="btn btn-icon btn-primary btn-circle btn-lg mr-4">
													<i class="icon-md fas fa-play change-icon"></i>
												</button>
											</div>
										
										</div>
									</div>
									<!-- end:Card video -->

								</div>

								<div
									class="row mt-20 mt-md-10 mt-lg-15">

									<!-- begin:Card details -->
									<div class="card card-custom col-12 col-md-3">

										<div class="card-body p-5 p-md-5 p-lg-8">

											<!-- begin::icons details -->
											<div class="mb-3 mb-md-5 mb-lg-10 d-flex justify-content-around d-md-block">
												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M20 20h-4v-4h4v4zm-6-10h-4v4h4v-4zm6 0h-4v4h4v-4zm-12 6h-4v4h4v-4zm6 0h-4v4h4v-4zm-6-6h-4v4h4v-4zm16-8v22h-24v-22h3v1c0 1.103.897 2 2 2s2-.897 2-2v-1h10v1c0 1.103.897 2 2 2s2-.897 2-2v-1h3zm-2 6h-20v14h20v-14zm-2-7c0-.552-.447-1-1-1s-1 .448-1 1v2c0 .552.447 1 1 1s1-.448 1-1v-2zm-14 2c0 .552-.447 1-1 1s-1-.448-1-1v-2c0-.552.447-1 1-1s1 .448 1 1v2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															DIA 28
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">

														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 2c5.514 0 10 4.486 10 10s-4.486 10-10 10-10-4.486-10-10 4.486-10 10-10zm0-2c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm5.848 12.459c.202.038.202.333.001.372-1.907.361-6.045 1.111-6.547 1.111-.719 0-1.301-.582-1.301-1.301 0-.512.77-5.447 1.125-7.445.034-.192.312-.181.343.014l.985 6.238 5.394 1.011z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															16:00
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 20l5 4h-10l5-4zm6-11v2c0 3.309-2.691 6-6 6s-6-2.691-6-6v-2h-2v2c0 4.418 3.582 8 8 8s8-3.582 8-8v-2h-2zm-10 2v-7c0-2.209 1.791-4 4-4s4 1.791 4 4v7c0 2.209-1.791 4-4 4s-4-1.791-4-4zm2-7v4h4v-4c0-1.103-.896-2-2-2-1.103 0-2 .897-2 2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															Dr Mauro
														</span>

													</div>
													
												</div>
											</div>
											<!-- end:: icons details -->

											<!-- begin:: infos details -->
											<div class="mb-3">
												<div class="mb-3">
													<div class="d-flex flex-column align-items-center justify-content-center">
														<h3 class="text-center mb-md-5">CONFERÊNCIA 02</h3>
														<p class="text-dark-65 mb-md-7 font-size-lg font-weight-normal d-block d-md-none d-lg-block">
															Lorem ipsum dolor sit amet, consectetur adipiscing eli.
														</p>
														<button class="btn btn-light-primary">
															<i class="far fa-bell"></i>
															Lembrete
														</button>
													</div>
												</div>
											</div>
											<!-- end:: infos details -->

											<!--begin:icons sociais interative-->
											<div class="mt-6 mt-md-7">
												
												<div class="d-flex justify-content-center text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												
											</div>
											<!--end:icons sociais interative-->

										</div>

									</div>
									<!-- end:Card details -->

									<!-- begin:Card video -->
									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-9 px-0 px-md-5">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-center align-items-center">

											<div class="favorite-interaction pt-3 pr-3 d-flex justify-content-end">
												<button class="btn btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>
										
											<div class="overlay-wrapper">

												<!--  video file teste -->
												<video id="videoID-02" class="mw-100 w-100">
													<source src="../assets/images/videos/adobe-xd-video-teste-rock-n-roll.mp4" type="video/mp4">
												</video>
												<!--  video file teste -->

											</div>

											<div class="overlay-layer bg-transparent">
												<button data-video="videoID-02" onclick="playPause(this)" class="btn btn-icon btn-primary btn-circle btn-lg mr-4">
													<i class="icon-md fas fa-play change-icon"></i>
												</button>
											</div>
										
										</div>
									</div>
									<!-- end:Card video -->

								</div>

							</div>
							<!--  end:Tab pane -->

							<!--  begin:Tab pane -->
							<div class="tab-pane" id="tab_widget_4" role="tabpanel">
								
								<div
									class="row gutter-b">

									<!-- begin:Card details -->
									<div class="card card-custom col-12 col-md-3">

										<div class="card-body p-5 p-md-5 p-lg-8">

											<!-- begin::icons details -->
											<div class="mb-3 mb-md-5 mb-lg-10 d-flex justify-content-around d-md-block">
												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M20 20h-4v-4h4v4zm-6-10h-4v4h4v-4zm6 0h-4v4h4v-4zm-12 6h-4v4h4v-4zm6 0h-4v4h4v-4zm-6-6h-4v4h4v-4zm16-8v22h-24v-22h3v1c0 1.103.897 2 2 2s2-.897 2-2v-1h10v1c0 1.103.897 2 2 2s2-.897 2-2v-1h3zm-2 6h-20v14h20v-14zm-2-7c0-.552-.447-1-1-1s-1 .448-1 1v2c0 .552.447 1 1 1s1-.448 1-1v-2zm-14 2c0 .552-.447 1-1 1s-1-.448-1-1v-2c0-.552.447-1 1-1s1 .448 1 1v2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															DIA 29
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">

														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 2c5.514 0 10 4.486 10 10s-4.486 10-10 10-10-4.486-10-10 4.486-10 10-10zm0-2c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm5.848 12.459c.202.038.202.333.001.372-1.907.361-6.045 1.111-6.547 1.111-.719 0-1.301-.582-1.301-1.301 0-.512.77-5.447 1.125-7.445.034-.192.312-.181.343.014l.985 6.238 5.394 1.011z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															15:00
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 20l5 4h-10l5-4zm6-11v2c0 3.309-2.691 6-6 6s-6-2.691-6-6v-2h-2v2c0 4.418 3.582 8 8 8s8-3.582 8-8v-2h-2zm-10 2v-7c0-2.209 1.791-4 4-4s4 1.791 4 4v7c0 2.209-1.791 4-4 4s-4-1.791-4-4zm2-7v4h4v-4c0-1.103-.896-2-2-2-1.103 0-2 .897-2 2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															Dr Sergio
														</span>

													</div>
													
												</div>
											</div>
											<!-- end:: icons details -->

											<!-- begin:: infos details -->
											<div class="mb-3">
												<div class="mb-3">
													<div class="d-flex flex-column align-items-center justify-content-center">
														<h3 class="text-center mb-md-5">CONFERÊNCIA 01</h3>
														<p class="text-dark-65 mb-md-7 font-size-lg font-weight-normal d-block d-md-none d-lg-block">
															Lorem ipsum dolor sit amet, consectetur adipiscing eli.
														</p>
														<button class="btn btn-light-primary">
															<i class="far fa-bell"></i>
															Lembrete
														</button>
													</div>
												</div>
											</div>
											<!-- end:: infos details -->

											<!--begin:icons sociais interative-->
											<div class="mt-6 mt-md-7">
												
												<div class="d-flex justify-content-center text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												
											</div>
											<!--end:icons sociais interative-->

										</div>

									</div>
									<!-- end:Card details -->

									<!-- begin:Card video -->
									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-9 px-0 px-md-5">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-center align-items-center">

											<div class="favorite-interaction pt-3 pr-3 d-flex justify-content-end">
												<button class="btn btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>
										
											<div class="overlay-wrapper">

												<!--  video file teste -->
												<video id="videoID-02" class="mw-100 w-100">
													<source src="../assets/images/videos/adobe-xd-video-teste-rock-n-roll.mp4" type="video/mp4">
												</video>
												<!--  video file teste -->

											</div>

											<div class="overlay-layer bg-transparent">
												<button data-video="videoID-02" onclick="playPause(this)" class="btn btn-icon btn-primary btn-circle btn-lg mr-4">
													<i class="icon-md fas fa-play change-icon"></i>
												</button>
											</div>
										
										</div>
									</div>
									<!-- end:Card video -->

								</div>

								<div
									class="row mt-20 mt-md-10 mt-lg-15">

									<!-- begin:Card details -->
									<div class="card card-custom col-12 col-md-3">

										<div class="card-body p-5 p-md-5 p-lg-8">

											<!-- begin::icons details -->
											<div class="mb-3 mb-md-5 mb-lg-10 d-flex justify-content-around d-md-block">
												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M20 20h-4v-4h4v4zm-6-10h-4v4h4v-4zm6 0h-4v4h4v-4zm-12 6h-4v4h4v-4zm6 0h-4v4h4v-4zm-6-6h-4v4h4v-4zm16-8v22h-24v-22h3v1c0 1.103.897 2 2 2s2-.897 2-2v-1h10v1c0 1.103.897 2 2 2s2-.897 2-2v-1h3zm-2 6h-20v14h20v-14zm-2-7c0-.552-.447-1-1-1s-1 .448-1 1v2c0 .552.447 1 1 1s1-.448 1-1v-2zm-14 2c0 .552-.447 1-1 1s-1-.448-1-1v-2c0-.552.447-1 1-1s1 .448 1 1v2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															DIA 29
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">

														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 2c5.514 0 10 4.486 10 10s-4.486 10-10 10-10-4.486-10-10 4.486-10 10-10zm0-2c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm5.848 12.459c.202.038.202.333.001.372-1.907.361-6.045 1.111-6.547 1.111-.719 0-1.301-.582-1.301-1.301 0-.512.77-5.447 1.125-7.445.034-.192.312-.181.343.014l.985 6.238 5.394 1.011z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															16:00
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 20l5 4h-10l5-4zm6-11v2c0 3.309-2.691 6-6 6s-6-2.691-6-6v-2h-2v2c0 4.418 3.582 8 8 8s8-3.582 8-8v-2h-2zm-10 2v-7c0-2.209 1.791-4 4-4s4 1.791 4 4v7c0 2.209-1.791 4-4 4s-4-1.791-4-4zm2-7v4h4v-4c0-1.103-.896-2-2-2-1.103 0-2 .897-2 2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															Dr Sergio
														</span>

													</div>
													
												</div>
											</div>
											<!-- end:: icons details -->

											<!-- begin:: infos details -->
											<div class="mb-3">
												<div class="mb-3">
													<div class="d-flex flex-column align-items-center justify-content-center">
														<h3 class="text-center mb-md-5">CONFERÊNCIA 02</h3>
														<p class="text-dark-65 mb-md-7 font-size-lg font-weight-normal d-block d-md-none d-lg-block">
															Lorem ipsum dolor sit amet, consectetur adipiscing eli.
														</p>
														<button class="btn btn-light-primary">
															<i class="far fa-bell"></i>
															Lembrete
														</button>
													</div>
												</div>
											</div>
											<!-- end:: infos details -->

											<!--begin:icons sociais interative-->
											<div class="mt-6 mt-md-7">
												
												<div class="d-flex justify-content-center text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												
											</div>
											<!--end:icons sociais interative-->

										</div>

									</div>
									<!-- end:Card details -->

									<!-- begin:Card video -->
									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-9 px-0 px-md-5">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-center align-items-center">

											<div class="favorite-interaction pt-3 pr-3 d-flex justify-content-end">
												<button class="btn btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>
										
											<div class="overlay-wrapper">

												<!--  video file teste -->
												<video id="videoID-02" class="mw-100 w-100">
													<source src="../assets/images/videos/adobe-xd-video-teste-rock-n-roll.mp4" type="video/mp4">
												</video>
												<!--  video file teste -->

											</div>

											<div class="overlay-layer bg-transparent">
												<button data-video="videoID-02" onclick="playPause(this)" class="btn btn-icon btn-primary btn-circle btn-lg mr-4">
													<i class="icon-md fas fa-play change-icon"></i>
												</button>
											</div>
										
										</div>
									</div>
									<!-- end:Card video -->

								</div>

							</div>
							<!--  end:Tab pane -->

							<!--  begin:Tab pane -->
							<div class="tab-pane" id="tab_widget_5" role="tabpanel">
								
								<div
									class="row gutter-b">

									<!-- begin:Card details -->
									<div class="card card-custom col-12 col-md-3">

										<div class="card-body p-5 p-md-5 p-lg-8">

											<!-- begin::icons details -->
											<div class="mb-3 mb-md-5 mb-lg-10 d-flex justify-content-around d-md-block">
												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M20 20h-4v-4h4v4zm-6-10h-4v4h4v-4zm6 0h-4v4h4v-4zm-12 6h-4v4h4v-4zm6 0h-4v4h4v-4zm-6-6h-4v4h4v-4zm16-8v22h-24v-22h3v1c0 1.103.897 2 2 2s2-.897 2-2v-1h10v1c0 1.103.897 2 2 2s2-.897 2-2v-1h3zm-2 6h-20v14h20v-14zm-2-7c0-.552-.447-1-1-1s-1 .448-1 1v2c0 .552.447 1 1 1s1-.448 1-1v-2zm-14 2c0 .552-.447 1-1 1s-1-.448-1-1v-2c0-.552.447-1 1-1s1 .448 1 1v2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															DIA 30
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">

														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 2c5.514 0 10 4.486 10 10s-4.486 10-10 10-10-4.486-10-10 4.486-10 10-10zm0-2c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm5.848 12.459c.202.038.202.333.001.372-1.907.361-6.045 1.111-6.547 1.111-.719 0-1.301-.582-1.301-1.301 0-.512.77-5.447 1.125-7.445.034-.192.312-.181.343.014l.985 6.238 5.394 1.011z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															15:00
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 20l5 4h-10l5-4zm6-11v2c0 3.309-2.691 6-6 6s-6-2.691-6-6v-2h-2v2c0 4.418 3.582 8 8 8s8-3.582 8-8v-2h-2zm-10 2v-7c0-2.209 1.791-4 4-4s4 1.791 4 4v7c0 2.209-1.791 4-4 4s-4-1.791-4-4zm2-7v4h4v-4c0-1.103-.896-2-2-2-1.103 0-2 .897-2 2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															Dr Enieber
														</span>

													</div>
													
												</div>
											</div>
											<!-- end:: icons details -->

											<!-- begin:: infos details -->
											<div class="mb-3">
												<div class="mb-3">
													<div class="d-flex flex-column align-items-center justify-content-center">
														<h3 class="text-center mb-md-5">CONFERÊNCIA 01</h3>
														<p class="text-dark-65 mb-md-7 font-size-lg font-weight-normal d-block d-md-none d-lg-block">
															Lorem ipsum dolor sit amet, consectetur adipiscing eli.
														</p>
														<button class="btn btn-light-primary">
															<i class="far fa-bell"></i>
															Lembrete
														</button>
													</div>
												</div>
											</div>
											<!-- end:: infos details -->

											<!--begin:icons sociais interative-->
											<div class="mt-6 mt-md-7">
												
												<div class="d-flex justify-content-center text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												
											</div>
											<!--end:icons sociais interative-->

										</div>

									</div>
									<!-- end:Card details -->

									<!-- begin:Card video -->
									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-9 px-0 px-md-5">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-center align-items-center">

											<div class="favorite-interaction pt-3 pr-3 d-flex justify-content-end">
												<button class="btn btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>
										
											<div class="overlay-wrapper">

												<!--  video file teste -->
												<video id="videoID-02" class="mw-100 w-100">
													<source src="../assets/images/videos/adobe-xd-video-teste-rock-n-roll.mp4" type="video/mp4">
												</video>
												<!--  video file teste -->

											</div>

											<div class="overlay-layer bg-transparent">
												<button data-video="videoID-02" onclick="playPause(this)" class="btn btn-icon btn-primary btn-circle btn-lg mr-4">
													<i class="icon-md fas fa-play change-icon"></i>
												</button>
											</div>
										
										</div>
									</div>
									<!-- end:Card video -->

								</div>

								<div
									class="row mt-20 mt-md-10 mt-lg-15">

									<!-- begin:Card details -->
									<div class="card card-custom col-12 col-md-3">

										<div class="card-body p-5 p-md-5 p-lg-8">

											<!-- begin::icons details -->
											<div class="mb-3 mb-md-5 mb-lg-10 d-flex justify-content-around d-md-block">
												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M20 20h-4v-4h4v4zm-6-10h-4v4h4v-4zm6 0h-4v4h4v-4zm-12 6h-4v4h4v-4zm6 0h-4v4h4v-4zm-6-6h-4v4h4v-4zm16-8v22h-24v-22h3v1c0 1.103.897 2 2 2s2-.897 2-2v-1h10v1c0 1.103.897 2 2 2s2-.897 2-2v-1h3zm-2 6h-20v14h20v-14zm-2-7c0-.552-.447-1-1-1s-1 .448-1 1v2c0 .552.447 1 1 1s1-.448 1-1v-2zm-14 2c0 .552-.447 1-1 1s-1-.448-1-1v-2c0-.552.447-1 1-1s1 .448 1 1v2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															DIA 30
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">

														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 2c5.514 0 10 4.486 10 10s-4.486 10-10 10-10-4.486-10-10 4.486-10 10-10zm0-2c-6.627 0-12 5.373-12 12s5.373 12 12 12 12-5.373 12-12-5.373-12-12-12zm5.848 12.459c.202.038.202.333.001.372-1.907.361-6.045 1.111-6.547 1.111-.719 0-1.301-.582-1.301-1.301 0-.512.77-5.447 1.125-7.445.034-.192.312-.181.343.014l.985 6.238 5.394 1.011z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															16:00
														</span>

													</div>
												</div>

												<div class="mb-3">
													<div class="d-flex flex-column flex-md-row justify-content-center align-items-center justify-content-md-start">
														
														<span class="svg-icon svg-icon-primary svg-icon-2x mb-2 mb-md-0">

															<!--begin::Svg Icon-->
															<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
																<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
																	<rect x="0" y="0" width="24" height="24"/>
																	<path d="M12 20l5 4h-10l5-4zm6-11v2c0 3.309-2.691 6-6 6s-6-2.691-6-6v-2h-2v2c0 4.418 3.582 8 8 8s8-3.582 8-8v-2h-2zm-10 2v-7c0-2.209 1.791-4 4-4s4 1.791 4 4v7c0 2.209-1.791 4-4 4s-4-1.791-4-4zm2-7v4h4v-4c0-1.103-.896-2-2-2-1.103 0-2 .897-2 2z" fill="#000000"/>
																</g>
															</svg>
															<!--end::Svg Icon-->

														</span>

														<span class="ml-md-5 font-size-h4 font-weight-bolder ">
															Dr Enieber
														</span>

													</div>
													
												</div>
											</div>
											<!-- end:: icons details -->

											<!-- begin:: infos details -->
											<div class="mb-3">
												<div class="mb-3">
													<div class="d-flex flex-column align-items-center justify-content-center">
														<h3 class="text-center mb-md-5">CONFERÊNCIA 02</h3>
														<p class="text-dark-65 mb-md-7 font-size-lg font-weight-normal d-block d-md-none d-lg-block">
															Lorem ipsum dolor sit amet, consectetur adipiscing eli.
														</p>
														<button class="btn btn-light-primary">
															<i class="far fa-bell"></i>
															Lembrete
														</button>
													</div>
												</div>
											</div>
											<!-- end:: infos details -->

											<!--begin:icons sociais interative-->
											<div class="mt-6 mt-md-7">
												
												<div class="d-flex justify-content-center text-right p-0">

													<button class="btn btn-icon-primary btn-hover-icon-primary p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-thumbs-up"></i>

													</button>

													<button class="btn btn-hover-icon-danger p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-heart"></i>

													</button>

													<button class="btn btn-hover-icon-info p-0 mx-2 mx-md-1">

														<i class="icon-xl fas fa-share-alt"></i>

													</button>

												</div>
												
											</div>
											<!--end:icons sociais interative-->

										</div>

									</div>
									<!-- end:Card details -->

									<!-- begin:Card video -->
									<div class="card card-custom overlay card-bg-page bg-transparent col-12 col-md-9 px-0 px-md-5">
										<div class="card-body p-0 card-conferencia d-flex flex-column justify-content-center align-items-center">

											<div class="favorite-interaction pt-3 pr-3 d-flex justify-content-end">
												<button class="btn btn-hover-icon-warning p-0 m-0">
													<i class="fa fa-star icon-xl"></i>
												</button>
											</div>
										
											<div class="overlay-wrapper">

												<!--  video file teste -->
												<video id="videoID-02" class="mw-100 w-100">
													<source src="../assets/images/videos/adobe-xd-video-teste-rock-n-roll.mp4" type="video/mp4">
												</video>
												<!--  video file teste -->

											</div>

											<div class="overlay-layer bg-transparent">
												<button data-video="videoID-02" onclick="playPause(this)" class="btn btn-icon btn-primary btn-circle btn-lg mr-4">
													<i class="icon-md fas fa-play change-icon"></i>
												</button>
											</div>
										
										</div>
									</div>
									<!-- end:Card video -->

								</div>

							</div>
							<!--  end:Tab pane -->

						</div>
						<!--end::Nav Content-->

					</div>
					<!--end::Body-->

				</div>
				<!--begin::Nav Panel Widget 1-->

			</div>
		</div>
	</div>
	<!-- end::pagination tabs -->

	<!-- begin::blocos conferencias -->
	<div class="container">
		<div class="row"></div>
	</div>
	<!-- end::blocos conferencias -->

{% endblock %}
